@tailwind base;
@tailwind components;
@tailwind utilities;

@import 'styles/nice-admin.css';

/* You can add global styles to this file, and also import other style files */
.dialog-icon {
  height: 128px;
  width: 128px;
  &.sm {

  }
}
.is-required::after {
  content: '*';
  font-weight: bold;
  color: red;
}
